/*
Theme Name:         Virtue Child Theme
Theme URI:          http://kadencethemes.com/product/virtue-free-theme/
Description:        Virtue Child Theme
Version:            1.0.0
Author:             Kadence Themes
Author URI:         http://kadencethemes.com/
Template:           virtue
Tags: 				responsive-layout, two-columns, one-column, custom-colors, custom-header, custom-menu, featured-images, translation-ready, theme-options, photoblogging 

@import url("../virtue/style.css");
*/

@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
body,h1, h2, #nav-second ul.sf-menu a, .kad-nav-inner .kad-mnav, .kad-mobile-nav .kad-nav-inner li a, .nav-trigger-case{
font-family: 'Open Sans Hebrew',Tahoma, serif !important;}



/* 
@media (min-width: 992px){
.tcol-md-1, .tcol-md-2, .tcol-md-25, .tcol-md-3, .tcol-md-4, .tcol-md-5, .tcol-md-6, .tcol-md-7, .tcol-md-8, .tcol-md-9, .tcol-md-10, .tcol-md-11 {
float: right !important;}
}
.fredcarousel .kad_portfolio_item{float: left !important;} */

.col-md-4.clearfix.kad-header-left {float: left;}